Subject: New Reply Received - Delivery
From: Max <[email-masked]>
To: [email-masked]
Date: Wed, 09 Jun 2021 18:20:55 +0000

Hi Prince Malik,  The customer has responded to the ticket.  Delivery  Ticket comment <div>Good evening,</div>
<div id="yMail_cursorElementTracker_1623262620969"><br></div>
<div id="yMail_cursorElementTracker_1623262621509">    Kindly guys can you please inform me when I will receive my order....I have called and spoke to your customer service representatives more than 5 times we have communicated on emails a dozen of times but nothing for me. Your policy for delivery is 3-5 working days my order was from 27/5/21 but upto now only what I have received from your delivery guys is nothing but frustrations I'm just so tired and dissatisfied.<br><br><div id="ymail_android_signature"><a id="ymail_android_signature_link" href="https://go.onelink.me/107872968?pid=InProduct&amp;c=Global_Internal_YGrowth_AndroidEmailSig__AndroidUsers&amp;af_wl=ym&amp;af_sub1=Internal&amp;af_sub2=Global_YGrowth&amp;af_sub3=EmailSignature" rel="noreferrer">Sent from Yahoo Mail on Android</a></div> <br> <blockquote style="margin: 0 0 20px 0"> <div style="font-family:Roboto, sans-serif; color:#6D00F6"> <div></div>
</div>
</blockquote>
</div>
<div class="freshdesk_quote"><blockquote class="freshdesk_quote">
<div>On Wed, 9 Jun 2021 at 9:40, Suleiman Mohammed</div>
<div>&lt;[email-masked]&gt; wrote:</div>  <div style="padding: 10px 0 0 20px; margin: 10px 0 0 0; border-left: 1px solid #6D00F6"> <div id="yiv0460525398"><div>My phone contact number for Saudi is +966582906438...on WhatsApp you can contact me on +254720945806. My address is at Saudi Airlines Catering Accomodation at Riyadh Al Arid area near Herfy....but you can contact me on WhatsApp I send the delivery guy the location. Kindly deliver today.thank you and have a pleasant day.<div id="yiv0460525398yMail_cursorElementTracker_1623220654774">
<br><div id="yiv0460525398ymail_android_signature"><a rel="noreferrer" id="yiv0460525398ymail_android_signature_link" target="_blank" href="https://go.onelink.me/107872968?pid=InProduct&amp;c=Global_Internal_YGrowth_AndroidEmailSig__AndroidUsers&amp;af_wl=ym&amp;af_sub1=Internal&amp;af_sub2=Global_YGrowth&amp;af_sub3=EmailSignature">Sent from Yahoo Mail on Android</a></div> <br> <div class="yiv0460525398yqt0210044529" id="yiv0460525398yqt52035"><blockquote style="margin:0 0 20px 0"> <div style="font-family:Roboto, sans-serif;color:#6D00F6"> <div>On Wed, 9 Jun 2021 at 9:32, Max</div>
<div>&lt;[email-masked]&gt; wrote:</div> </div> <div style="padding:10px 0 0 20px;margin:10px 0 0 0;border-left:1px solid #6D00F6"> <div id="yiv0460525398"><div style="font-family:-apple-system, BlinkMacSystemFont, Segoe UI, Roboto, Helvetica Neue, Arial, sans-serif;font-size:14px">
	<div style="font-family:-apple-system, BlinkMacSystemFont, Segoe UI, Roboto, Helvetica Neue, Arial, sans-serif;font-size:14px"><div dir="ltr">
<div dir="ltr">Hi Suleiman,<br><br>Thank you for contacting us.</div>
<div dir="ltr">​<br>
</div>
<div dir="ltr">​We sincerely apologize for the inconvenience caused.</div>
<div dir="ltr">​<br>
</div>
<div dir="ltr">We would request you to kindly confirm us your contact number along with the proper address.</div>
<div dir="ltr">​<br>
</div>
<div dir="ltr">We look forward to hearing from you.</div>
<div dir="ltr">​<br>
</div>
<div dir="ltr">Your friends,</div>
<div dir="ltr">The Support Team<br>
</div>
</div></div>

	

</div></div> </div> </blockquote></div>
</div>
</div></div> </div> </blockquote></div>  https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2646295